Page MenuHomePhabricator

Work out possible collaborations around European Year of Cultural Heritage
Closed, ResolvedPublic

Description

2018 will be the European Year of Cultural Heritage. Proposal by European Commission lies at Parliament & Council, possible funding opportunities still unclear. It will offer loads of opportunities to collaborate through WLM with numerous European organisations - governmental or not - around monuments and heritage. Europeana and the heritage organisations come to mind. More info: http://ec.europa.eu/culture/news/2016/0830-commission-proposal-cultural-heritage-2018_en.htm

Dominik at WMDE is onto this. Lets keep an eye and brainstorm further after the rush of WLM2016.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 11 2016, 3:06 PM

@Effeietsanders we talked with Dominik, and now Ido and Martin are connected. Given that this task doesn't create a specific set of tasks for us, shall we close it at this point?

Not specifically related to WLM, but Europeana leadership - who are already discussing potential ideas with Europea-Nostra and others - have recently asked me to identify if there's a major Wikimedia campaign (or proposed campaign) they could be part of or lead. It seems everyone is interested in doing *something* but no one is super-sure what that thing should be. But, at the very least - Europeana is willing and able to try to build a project that has Wikimedia at its centre, if we can come up with a project that makes sense for all stakeholders.

DerHexer removed a subscriber: DerHexer.Mar 1 2017, 12:41 PM

@Wittylama I'll connect you to the thread.

@MartinRulsch Is this going to happen, or should we close with WONTFIX?

Except for the cooperations we intensified with German National Heritage Committee and German UNESCO Foundation, we only had smaller discussions with organisations in Germany. So WONTFIX might fit, yes.

LilyOfTheWest closed this task as Resolved.Mar 14 2019, 12:42 AM